Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

I had the same issue, and I think the mentioned version number is not really a problem. Can you use the library, if you ignore this warning? It didn't work for me, so I ended up building and installing g2o from source and then using it like a system dependency. I think the problem could be, that libg2o is not a catkin-package.